@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-image: url(../../images/TOPSHELF.png);
}
#centeringDiv {
	width: 1000px;
	height: 1000px;
	margin-left: auto;
	margin-right: auto;
	z-index: 20;
	background-image: url(../images/TVsolo.png);
	background-position: center top;
	background-repeat: no-repeat;
	position: relative;
}
nav {
	width: 101px;
	height: 249px;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	top: 274px;
	left: 776px;
	z-index: 100;
}
#allArticles {
	height: 426px;
	width: 563px;
	position: absolute;
	z-index: 50;
	background-color: rgba(255,255,102,0.6);
	left: 104px;
	top: 147px;
	border-radius: 124px / 49px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	font-style: normal;
	font-weight: 400;
	font-family: amatic-sc;
	font-size: x-large;
	text-align: justify;
}
#allArticlesWrapper {
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;
	width: 5630px;
}
.articleBox {
	float: left;/*allows articles to be horizontal*/
	height: 395px;
	width: 535px;
	position: relative;
	z-index: 1;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	overflow-y: auto;
	padding-left: 17px;
	padding-right: 8px;
}
.btn {
	width: 150px;
	height: 47.5px;
	margin-left: 0px;
	float: left;
	text-align: left;
	cursor: pointer;
	text-shadow: 0px 0px;
	color: #FFFFFF;
	font-family: 'Vast Shadow', cursive;
	font-size: 1.1em;
}
.btn:hover {
	text-decoration: line-through;
}
.btn2 {
	margin-left: 0px;
	text-align: center;
	cursor: pointer;
	text-shadow: 0px 0px;
	color: #FFFFFF;
	font-family: 'Vast Shadow', cursive;
	font-size: 1.1em;
	position: absolute;
}
.btn2:hover {
	text-decoration: line-through;
}
#btn9 {
	top: 405px;
	left: -715px;
	width: 20px;
	height: 30px;
}
#btn10 {
	top: 405px;
	left: -686px;
	width: 20px;
	height: 30px;
}
audio {
	background-color: #CCCCCC;
	position: relative;
	float: left;
	top: 595px;
	left: 70px;
	width: 190px;
	height: 15px;
	border-radius: 5px;
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(181,171,119,1.00)),color-stop( 100% , rgba(79,73,73,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(181,171,119,1.00) 0%,rgba(79,73,73,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(181,171,119,1.00) 0%,rgba(79,73,73,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(181,171,119,1.00) 0%,rgba(79,73,73,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(181,171,119,1.00) 0%,rgba(79,73,73,1.00) 100%);
}
.floatLeft {
}
.floatRight {
}
#copyRight {
	float: right;
	top: 560px;
	position: relative;
	color: #FFFFFF;
	font-style: normal;
	font-weight: 400;
	font-family: amatic-sc;
	left: -300px;
	font-size: small;
	/* [disabled]padding-left: 57px; */
	/* [disabled]padding-top: 660px; */
}
#headerBox {
	color: #FFFFFF;
	position: relative;
	float: right;
	left: -100px;
	top: 89px;
	font-style: normal;
	font-weight: 700;
	font-family: amatic-sc;
	font-size: 2.5em;
	font-variant: normal;
	text-shadow: 0px 0px;
}
#photoofself {
	position: relative;
	left: 725px;
	top: 154px;
	width: 90%;
}
